<div class = "row cadre">
	<div class = "col-sm-3 center">
		<h1 class = "center noselect">{{title}}</h1>
	</div>

	<div class = "col-sm-6"> 
		<div class = "row center">
			<div class = "col-sm-1">
			</div>
			
			<div class = "col-sm-3">
				<a class="" href="https://www.youtube.com/channel/UCLSu5Ys1nZY74jVSEHyX1xQ/about?view_as=subscriber" target="_blank">
					<img class = "ytb noselect" src="../../assets/images/youtube.png" alt=""/>
				</a>
			</div>

			<div class = "col-sm-3">
				<a class="" href="https://soundcloud.com/kydo-440175035" target="_blank">
					<img class = "icon noselect" src="../../assets/images/soundcloud2.png" alt=""/>
				</a>
			</div>
			<div class = "col-sm-3">
				<a class="" href="https://www.instagram.com/kydo.kydo.kydo/" target="_blank">
					<img class = "insta noselect" src="../../assets/images/instagram.png" alt=""/>
				</a>
			</div>

			<div class = "col-sm-1">
			</div>
		</div>
		
	

		<div class = "row">
			<div class = "col-sm-12 center">	
				<div class="buttons">
					<div class="container">
						<a mdbPageScroll href="mailto: kydo.prod@gmail.com" class="btn effect01">
							<span>Contact </span> <img class = "email" src="../../assets/images/email2.png" alt=""/>
						</a>
					</div>
				</div>	
					
			</div>
		</div>
	</div>

	<div class = "col-sm-3 center">
		<h1 class = "center noselect">{{title}}</h1>
	</div>
</div>


